Zeitüberschreitung bei Opera

  • Hallo,
    ich habe eben versucht mich bei meiner Bank mittels Bürgerkarte über Opera einzuloggen. Leider bekomme ich die Fehlermeldung "Der Server antwortete nicht innerhalb der gegebenen Zeit" (Schwerer Fehler 552).
    Weiters steht, dass der Server das nicht-unterstützte SSL 2 Protokoll benütze und die Webseite auf TLS 1.0 upgraden möge!


    LG
    Boe

  • Bitte um Information, bei welcher Bank, mit welcher Bürgerkartenumgebung bzw. unter welchem Betriebssystem das auftritt. Dies um das Problem nachvollziehen zu können.


    Bitte auch um Information, ob die Konstellation bei anderen Bürgerkartenanwendungen funktioniert.

  • Ich verwende MOCCA 1.3.4-r826 mit Java 1.6.0u24 und versuche mich bei der P.S.K. mit Opera 11.01 vergeblich einzuloggen. Ich verwende openSUSE 11.3
    Bei den Onlineservices der Sozialversicherung funktioniert alles tadellos.



    PS: Mit Firefox 3.6.12 kann ich mich anstandslos bei der P.S.K. einloggen.

  • Ich kann das Problem mit Opera 11.01 auf Ubuntu nicht nachvollziehen. Haben Sie das MOCCA Zertifikat in Opera akzeptiert (Warnung: "Die Zertifikatskette ist unvollständig und der oder die Aussteller nicht registriert")? An welcher Stelle tritt der Fehler 552 auf (haben Sie schon eine PIN eingegeben)?

  • Das Zertifikat habe ich natürlich vorher schon installiert. Was mir allerdings bei Opera aufgefallen ist, nach der erstmaligen Installation des Zertifikats kann man es immer wieder installieren. Bei FF kommt hingegen die Meldung, dass man es bereits installiert hat.


    Gestern und vorgestern bin ich nichtmal zur Eingabe der PIN gekommen bzw. die Aufforderung zur PIN-Eingabe ist nicht erschienen.
    Heute funktioniert es komischerweise problemlos.
    Sollte die Fehlermeldung nochmals kommen, melde ich mich wieder.